[Overview][Constants][Classes][Procedures and functions][Index] | Reference for unit '_crw_th123' (#crwlib)

# TH123D.BinToAxis

## Declaration

Source position: _crw_th123.pas line 182

`public function TH123D.BinToAxis(`
`aBin: LongInt;`
`var aIx: LongInt`
`):Boolean; overload; function TH123D.BinToAxis(`
`aBin: LongInt;`
`var aIx: LongInt;`
`var aIy: LongInt`
`):Boolean; overload; function TH123D.BinToAxis(`
`aBin: LongInt;`
`var aIx: LongInt;`
`var aIy: LongInt;`
`var aIz: LongInt`
`):Boolean; overload;`